<app-results-label
  [resultEntity]="(resultEntity$|ngrxPush)"
  (deselectReference)="onDeselectReference()">
</app-results-label>
<mat-divider></mat-divider>
<app-results
  [primitiveEntities]="(primitiveEntities$|ngrxPush)"
  [primitivesLoaded]="(primitivesLoaded$|ngrxPush)"
  [pixelMaps]="(pixelMaps$|ngrxPush)"
  [pixelMapsLoaded]="(pixelMapsLoaded$|ngrxPush)"
  [selectedPixelMapId]="(selectedPixelMapId$|ngrxPush)"
  (pixelMapSelected)="onPixelMapSelection($event)"
  (zoomToPixelMap)="onZoomToPixelMap($event)">
</app-results>
